Bug 11684 - mailcap says it is used by metamail but there is no dependency
Summary: mailcap says it is used by metamail but there is no dependency
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: metamail (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-26 04:48 UTC by Stephen Rasku
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-26 04:48:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stephen Rasku 2000-05-26 04:48:08 UTC
The mailcap descriptions says:

	The mailcap file is used by the metamail program.

but it is possible to remove mailcap without removing metamail.  If the
above statement is true, there should be a dependency.  If it is false, the
statement should be removed or clarified.

Comment 1 Preston Brown 2000-08-29 18:29:18 UTC
not necessarily.  If the file is present, metamail will use it.  Other programs
use it also.
However, metamail and other programs have built-in fallbacks if the file is not
present, so an explicit dependency is not needed.


Note You need to log in before you can comment on or make changes to this bug.